.bemet-frieza-products-block {
  background-color: #161616;
  padding: 80px 0;
}
@media (max-width: 767px) {
  .bemet-frieza-products-block {
    padding: 30px 0;
  }
}
.bemet-frieza-products-block .row .col-lg-6:last-child .features-item {
  background: #222d34;
}
.bemet-frieza-products-block .row .col-lg-6:first-child .features-item {
  background: #e1e1e1;
}
.bemet-frieza-products-block .row .features-item {
  display: flex;
  align-items: center;
  /* box-shadow: 0px 0px 13.92px 2.08px rgb(122 122 122 / 29%); */
  border-radius: 8px;
  padding: 40px 50px 40px 50px;
  position: relative;
  z-index: 1;
  margin-bottom: 30px;
  overflow: hidden;
  height: 100%;
}
.bemet-frieza-products-block .container1 {
  padding: 0 100px;
}
@media (min-width: 992px) {
  .bemet-frieza-products-block  .col-lg-6~.col-lg-6 {
        /* padding-left: 20px; */
        padding-right: 0;
    }
    .bemet-frieza-products-block .col-lg-6:first-child {
        padding: 0;
    }
}
@media (max-width: 1199px) {
  .bemet-frieza-products-block .row .features-item {
    padding: 25px;
  }
}
@media (max-width: 991px) {
  .bemet-frieza-products-block .row .features-item {
    padding: 30px 45px 30px 45px;
  }
}
@media (max-width: 767px) {
  .bemet-frieza-products-block .row .features-item {
    padding: 25px;
    flex-wrap: wrap;
    flex-direction: column-reverse;
  }
}
@media only screen and (min-width: 576px) and (max-width: 767px) {
  .bemet-frieza-products-block .row .features-item {
    flex-wrap: unset;
    flex-direction: unset;
  }
}
.bemet-frieza-products-block .row .features-item:hover .features-overlay-shape {
  transform: scale(1);
}
.bemet-frieza-products-block .row .features-item .features-content {
  width: 54%;
  flex: 0 0 auto;
}

.bemet-frieza-products-block .row .features-item .features-content > span {
  display: block;
  text-transform: uppercase;
  color: var(--color-primary);
  font-weight: 700;
  line-height: 1;
  margin-bottom: 5px;
}
.bemet-frieza-products-block .row .features-item .features-content .title {
  margin-bottom: 15px;
  font-size: clamp(20px, 1.4vw, 26px);
  color: #333;
}
.bemet-frieza-products-block .row .features-item .features-content .btn {
  padding: 10px 20px;
  background: var(--color-primary);
  color: #fff;
  margin-top: 10px;
}
.bemet-frieza-products-block .row .features-item .features-content .btn:hover {
  background: var(--btn-hover);
}
@media (max-width: 1199px) {

}
.bemet-frieza-products-block .row .features-item .features-content .title a,
.bemet-frieza-products-block .row .features-item .features-content .title button {
  outline: medium none;
  text-decoration: none;
}
.bemet-frieza-products-block .row .features-item .features-content p {
  margin-bottom: 8px;
  font-size: 18px;
  color: #4a4949;;
  /* text-transform: uppercase; */
}
.bemet-frieza-products-block .row .col-lg-6:last-child .features-item .features-content h4 {
    color: #fff;
}
.bemet-frieza-products-block .row .col-lg-6:last-child .features-item .features-content p {
    color: #fbfbfb;
}

.bemet-frieza-products-block .row .features-item .features-img {
  flex-grow: 1;
  text-align: right;
  position: relative;
}
.bemet-frieza-products-block .row .features-item .features-img .img-box {
  position: relative;
  left: 26px;
  top: 0;
  width: 100%;
  /* height: 100%; */
  /* height: 212px; */
  border-radius: 4px;
  overflow: hidden;
}
.bemet-frieza-products-block .row .features-item .features-img .img-box img {
  width: 100%;
  height: 100%;
  object-fit: cover;
  transition: all 0.3s ease-out 0s;
}
.bemet-frieza-products-block .row .features-item .features-shape {
  position: absolute;
  right: 30px;
  top: 36px;
}

.bemet-frieza-products-block .row .features-item .features-shape img,
.bemet-frieza-products-block .row .features-item .features-shape .img {
  max-width: 100%;
  transition: all 0.3s ease-out 0s;
}
.bemet-frieza-products-block .row .features-item .features-overlay-shape {
  position: absolute;
  right: 0;
  top: 0;
  width: 450px;
  height: 100%;
  transform: scale(0);
  transition: 0.4s linear;
  z-index: -2;
}
.bemet-frieza-products-block .row .features-item .features-overlay-shape img {
  width: 100%;
  height: 100%;
  object-fit: cover;
}

@media (max-width: 1500px) {
  .bemet-frieza-products-block .row .features-item .features-img .img-box {
    left: 22px;
  }
}

@media screen and (max-width: 1440px) {
  .bemet-frieza-products-block .row .features-item .features-content {
    width: 55%;
  }
  .bemet-frieza-products-block .row .features-item .features-content p {
    font-size: 16px;
  }

  .bemet-frieza-products-block .container1 {
    padding: 0 50px;
  }
}
@media (max-width: 1199px) {
  .bemet-frieza-products-block .row .features-item .features-shape {
    width: 60px;
  }
    .bemet-frieza-products-block .row .features-item .features-img .img-box {
    left: 8px;
  }
}
@media (max-width: 992px) {
  .bemet-frieza-products-block .row .features-item .features-shape {
    top: 28px;
  }
  .bemet-frieza-products-block .row .features-item .features-img .img-box {
    left: 60px;
  }
  
  .bemet-frieza-products-block .row .features-item .features-content p {
    font-size: 14px;
  }
  .features-area .col-lg-6{margin-bottom: 15px;}
}
@media (max-width: 767px) {
  .bemet-frieza-products-block .row .features-item .features-content {
    width: 100%;
    flex: 0 0 auto;
  }
    .bemet-frieza-products-block .row .features-item .features-shape {
    right: 18px;
  }
    .bemet-frieza-products-block .row .features-item .features-img .img-box {
    left: 0;
  }
    .bemet-frieza-products-block .row .features-item .features-img {
    text-align: center;
    margin-bottom: 30px;
  }
  .bemet-frieza-products-block .container1 {
    padding: 0px 15px;
  }
}
@media only screen and (min-width: 576px) and (max-width: 767px) {
  .bemet-frieza-products-block .row .features-item .features-content {
    width: 45%;
    flex: 0 0 auto;
  }
  .bemet-frieza-products-block .row .features-item .features-img {
    text-align: right;
    margin-bottom: 0;
  }
}
